Subject: [Emu] Where I think we are after the channel binding last call

From: Sam Hartman <[email-masked]>
Date: Sun, 23 Oct 2011 13:32:45 -0400

Hi.
Here are my notes as editor on where I think things stand:

1) waiting for chairs to confirm that we have WG consensus to address
Alan's comments in the way we did

2) Waiting for the chairs to judge consensus or lead a discussion on the
contents of the EAP lower layers table. We should specifically resolve
the question of whether preauth should be distinguished from
non-preauth.

3) Unless someone objects we should pull in the ERP text.

4) Chairs to judge overall consensus on the document.

I'd be happy to submit a version next week with the ERP text and if we
can get there the new lower layer table.